<?php

namespace Modules\User\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class Visitor extends Model
{
    use SoftDeletes;
    protected $fillable = ['name', 'email', 'phone','token'];
    public function getPhotoAttribute(){
        return 'logo.png';
    }

}
